
ul#topnav, ul#topnav .sub li {
	margin: 0 !important;
	padding: 0 !important;
	display: block;
}

ul#topnav .sub li a {
	margin: 0 !important;
	padding: 10px !important;
}

ul#topnav li {
    color: #000000;
    display: inline;
    font-family: Tahoma;
    font-size: 14px;
	position: relative;	
	margin: 0 0 0 25px;
	float: right;
}

ul#topnav li a {
    color: #000000;
    text-decoration: none;
}

ul#topnav li a span {
	padding: 0 5px 0 5px ;
}

ul#topnav li a:hover {
    background-image: url("/_images/menu-hover-left-bg.png");
    background-position: left center;
    background-repeat: no-repeat;
}

ul#topnav li a:hover span {
    background-image: url("/_images/menu-hover-right-bg.png");
    background-position: right center;
    background-repeat: no-repeat;
    text-decoration: none;
}

ul#topnav li .sub, ul#topnav li .sub#products {
	position: absolute;	
	top: 22px; left: -6px;
	background: #FFF;
	padding: 0px 0px 10px 0px;
	margin: 0;
	float: left;

	/*--Bottom top left rounded corner--*/
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-right-topleft: 5px;	
	/*--Bottom top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	z-index: 10;
}

ul#topnav li .sub#products {
	font-family: Arial, Helvetica, sans-serif;
}

ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
	width: 150px;
	float: left;
	font-size: 11px !important;
	font-family: Arial, Helvetica, sans-serif !important;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #000;
}
ul#topnav .sub ul li h2 {
	padding: 0;  
	margin: 0 0 0 14px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif !important;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
ul#topnav .sub ul li a {
	float: none; 
	background: no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px;
	display: block;
	text-decoration: none;
	color:#333333;
	text-align:left;
    line-height: 16px;	
}
ul#topnav .sub ul li a:hover {color: #ddd; background-position: 5px 12px ;}
